// All content (c) Shaun Reed 2021, all rights reserved

using UnrealBuildTool;
using System.Collections.Generic;

public class ThirdPersonTarget : TargetRules
{
	public ThirdPersonTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Game;
		DefaultBuildSettings = BuildSettingsVersion.V2;

		ExtraModuleNames.AddRange( new string[] { "ThirdPerson" } );
	}
}
